/*Banner auf allen Unterseiten in der selben Farbe wie das der Startseite. */
header.header {
    background-color: #4B7C9C;
}

header .header-content h5.bannerDescription {
    color: #002346;
}

/*Newslisting soll keine Bilder beinhalten*/
.col-md-4.news__image {

    width: 0%;
}

.col-md-8.news__content {
	width: 100%;
}

/* hide language button in responsive mode */
.navbar-top .language-wrapper span {
 display: none !important;
}

/*make footer height flexible*/
footer.footer .curved{
    height:100%;
}

/*get distance between the relation modules on the frontpage*/
.module {
	margin-bottom: 30px;
}
